# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('metaplans', '0005_auto_20150507_1609'),
    ]

    operations = [
        migrations.AlterField(
            model_name='metaplanproposition',
            name='metaplan',
            field=models.ForeignKey(related_name='propositions', to='metaplans.Metaplan'),
        ),
    ]
